/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.aim-pullout{border-color:#222;margin-bottom:0px;border-bottom:2px solid #222}
.aim-pullout span{color:#fff;background-color:#222;padding:7px 12px 4px;line-height:17px;box-sizing:border-box}
.aim-pullout-text{padding:13px 16px 0px;color:#696969;background-color:#e0e0e0;border-bottom:2px solid #222;margin-bottom:20px}

